## libcss-tiny-perl 1.17

=== debian/changelog ===
libcss-tiny-perl (1.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523274).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * debian/rules: Use standard tiny rules.
  * debian/control: Small changes to package description.
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 05 Jul 2010 10:52:04 +0900

libcss-tiny-perl (1.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  [ Damyan Ivanov ]
  * New upstream release
  * update upstream source location, years of copyright and copyright
    statement in debian/copyright
  * add myself to Uploaders
  * debian/control: drop unnecessary (build-)dependency on
    libextutils-autoinstall-perl, libsort-versions-perl and perl-modules
  * bump standards-version to 3.8.0 (no changes)
  * replace debian/rules with a 3-liner thanks to debhelper 7

 -- Damyan Ivanov <dmn@debian.org>  Sun, 15 Jun 2008 21:50:12 +0300

libcss-tiny-perl (1.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467737

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:54 +0100

libcss-tiny-perl (1.11-1) unstable; urgency=low

  * New upstream release (Closes: #329505).
  * New Maintainer with acknowledgement from the former one.
  * Acknowledged NMU by Gunnar Wolf.
  * Bumped up Standards-Version to 3.6.2 (no changes).
  * Cleaned up debian/rules.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  9 Feb 2006 23:19:39 +0100

libcss-tiny-perl (1.09-1.1) unstable; urgency=low

  * Non-Maintainer Upload by Gunnar Wolf <gwolf@debian.org>
  * Added missing dependencies on perl-modules, libsort-versions-perl,
    libextutils-autoinstall-perl (Closes: #305776)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 22 Apr 2005 18:51:24 -0500

libcss-tiny-perl (1.09-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 22:26:20 -0400
