=== debian/control ===
Source: libcss-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/CSS-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcss-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcss-tiny-perl/

Package: libcss-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to read/write .css files with as little code as possible
 CSS::Tiny is a perl class to read and write .css stylesheets with as 
 little code as possible, reducing load time and memory overhead.
 CSS.pm requires about 2.6M of memory to load, which is a large amount of 
 overhead if you only want to do trivial things.
 .
 This module is primarily for reading and writing simple files, and anything
 you write shouldn't need to have documentation/comments. If you need something
 with more power, move up to CSS.pm.
