## libcss-tiny-perl 1.19

=== debian/changelog ===
libcss-tiny-perl (1.19-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Wed, 22 Sep 2010 01:43:46 +0200
