=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+Uploaders: Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
+ Angel Abad <angelabad@gmail.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/CSS-Tiny/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcss-tiny-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcss-tiny-perl/
 
 Package: libcss-tiny-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: Perl module to read/write .css files with as little code as possible
  CSS::Tiny is a perl class to read and write .css stylesheets with as 
  little code as possible, reducing load time and memory overhead.
