=== debian/watch ===
version=3
http://search.cpan.org/dist/CSS-Tiny/   .*/CSS-Tiny-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
