=== debian/watch ===
version=4
https://metacpan.org/release/CSS-Tiny   .*/CSS-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
